import org.junit.runner.RunWith;
import org.springframework.boot.test.context.SpringBootTest;
import org.springframework.test.context.junit4.SpringRunner;

import com.yeejoin.amos.iec104.business.entity.mybatis.RecData;

@RunWith(SpringRunner.class)
@SpringBootTest
public class Test {

	
	@org.junit.Test
	public void test() {
    	RecData data = new RecData();
    	data.setSoe(1);
    	data.setInformationAddress(18);
    	data.setServerId("1");
    	data.setPointCode("1-18");
//    	RecDataQueue.getInstance().sendState(data);
	}
}
